/*Google Fonts: http://www.google.com/fonts#UsePlace:use/Collection:Droid+Sans:400,700|Droid+Serif:400,700,400italic|Open+Sans+Condensed:700*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: rgb(128, 175, 60);
}
a:hover,
a:focus {
    text-decoration: underline;
}

h3 {
    font-family: 'Droid Serif';
    font-weight:400;
    font-style:italic;
    color: #5d8423;
    line-height: 1.4em;
    font-size: 1.2em;
    margin: 0 1.5em 0.2em 0;
}

/* LAYOUT CSS */
.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

#layout {
    padding: 0;
}

.header {
    text-align: center;
    top: auto;
    /*margin: 3em auto;*/
    margin: 2em auto;
    text-align: center;
}

.sidebar {
    color: #cbdf9b;
    text-align: center;
    background: 
        linear-gradient(to top, rgba(6,76,79,0), rgba(6,76,79,1)), 
        url(/img/decor/bg-daisies-opt.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, bottom left;
    background-size: auto, cover;
}

.logo {
    display:block;
    margin:0 auto;
}

.brand-title,
.brand-tagline {
    margin: 0;
}
.brand-title {
    /*text-transform: uppercase;*/
    font-family: 'Droid Serif', sans-serif;
    color: #e8f0dd;
    line-height: 1.2em;
    font-size: 1.6em;
    margin: 0.67em 0 0.8em 0; 
    font-style: italic;
    padding: 0 0.3em;
}
.brand-tagline {
    font-weight: normal;
    font-size: 1em;
    color: #cbdf9b;
    margin: 0.67em 0 0.8em 0; 
}
.brand-tagline span {
    color: #fff;
    padding: 0 .1em;
}

.nav-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-item {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.nav-item a {
    background: rgba(191,214,148,0.6);
    border: 2px solid rgb(191,214,148);
    color: rgb(255,255,255);
    margin-top: 1em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-size: 85%;
}
.nav-item a:hover,
.nav-item a:focus {
    border: 2px solid rgb(255,255,255);
    text-decoration: none;
    color: rgb(255,255,255);
}

.content-subhead {
    text-transform: uppercase;
    color: #aaa;
    border-bottom: 1px solid #eee;
    padding: 0.4em 0;
    font-size: 80%;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.content {
    padding: 2em 1em 0;
}

.blog .content {
    max-width: 1100px;
}

.blog h1 { font-style: normal; }
.blog h2 { font-style: normal; }
.blog h3 { font-style: normal; }
.blog h4 { font-style: normal; }
.blog h5 { font-style: normal; }
.blog h6 { font-style: normal; }

.blog h3 {
    font-family: 'Droid Serif';
    font-weight:bold;
    color: #5d8423;
    line-height: 1.6em;
    font-size: 1.4em;
    margin: 1.5em 1.5em 0.2em 0;
}

.post {
    padding-bottom: 6em;
}
.post-title {
    font-family: 'Droid Serif', sans-serif;
    font-style: italic;
    font-size: 2em;
    color: #076465;
    margin-bottom: 0.2em;
}
.blog .post-title {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-size: 1.8em;
}
.blog .post-title a {
    color: #076465;
}
.post-avatar {
    border-radius: 75px;
    float: right;
    margin-left: 1em;
    border: 5px solid #BFD694;
    box-shadow: 5px 5px 2px #EFEFEF;
    
}
.post-description {
   font-family: 'Droid Sans', sans-serif;
   line-height: 1.8em;
   color: #333;
}
.post-meta {
    color: #999;
    font-size: 90%;
    margin: 0;
}

.post-category {
    margin: 0 0.1em;
    padding: 0.3em 1em;
    color: #fff;
    background: #999;
    font-size: 80%;
}
    .post-category-design {
        background: #5aba59;
    }
    .post-category-pure {
        background: #4d85d1;
    }
    .post-category-yui {
        background: #8156a7;
    }
    .post-category-js {
        background: #df2d4f;
    }

.post-images {
    margin: 1em 0;
}
.post-image-meta {
    margin-top: -3.5em;
    margin-left: 1em;
    color: #fff;
    text-shadow: 0 1px 1px #333;
}

.tags a {
    /*font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    font-weight: normal;
    background-color: #5bc0de;
    background-color: rgba(191,214,148,0.6);
    background-color: rgb(191,214,148);
    border: 2px solid rgb(191,214,148);
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.footer {
    text-align: center;
    padding: 1em 0;
}

.footer li {
    color: #ccc;
    font-size: 80%;
    line-height: 1.5em;
    padding: 2px 0 2px 0;
}
.footer li a {
    color: #ccc;
    padding: 0 5px;
}
.footer .pure-menu a:hover,
.footer .pure-menu a:focus {
    background: none;
    color: #999;
}

.SkypeButton img {
    border: 0;
    margin: 24px;
    vertical-align: -30px; 
}

p.intro {
    font-family: 'Droid Serif', 400italic;
    font-weight:normal;
    font-style:italic;
    color: #098785;
    line-height: 1.6em;
    font-size: 1.4em;
    margin: 0 1.5em 0.2em 0;
}

.bullet-list li {
    margin: 0 0 1.2em 0;
}

.bullet-list li i.fa {
    color: #b1cb8c;
    margin-top: 0.09em;
    padding-top: 0;
}


.contact {
    margin:  1.4em 0 1.2em 1.8em;
    background-color: #dcecec;
    padding: 0.8em 0.8em 0.8em 1.2em;
    border: 2px solid #dcecec;
    border-radius: 10px;

    background: repeating-linear-gradient(
      -45deg,
      #dcecec,
      #dcecec 0%,
      #EBFBFB 50%,
      #EBFBFB 10%
    );
}

.contact,
.contact h3 {  
    font-style: normal;            
}

.contact h3 { 
    font-family: 'Open Sans Condensed', sans-serif;
    color:  rgb(12, 121, 124)
}


.contact p {
    margin:  0 0 0.6em 0;
    -webkit-margin-before: 0;
    line-height: 1.85em;
}
.contact p i.fa {
    margin-right: .5em;
}

ul.contact-options {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
ul.contact-options li {
    display: inline-block;
    margin-right: 5em;
    line-height: 1.7em;
    white-space: nowrap;
}

code, tt {
  margin: 0 2px;
  padding: 0 5px;
  white-space: nowrap;
  border: 1px solid #eaeaea;
  background-color: #f8f8f8;
  border-radius: 3px; 

  font-family: "Courier New", Courier, monospace;
}
 
pre code {
  margin: 0;
  padding: 0;
  white-space: pre;
  border: none;
  background: transparent; 
}


pre > code {
    font-size: 0.8em;
    line-height: 1.2em;
}


#disqus_thread {
    margin-top: 5em;
}

@media (min-width: 48em) {
    .content {
        padding: 2em 4em 0;
        margin-left: 25%;
    }

    .header {
        margin: 2em .5em;
        text-align: center;
    }

    .sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
    }
}

@media (max-width: 60em) {
    ul.contact-options li {
        display: block;
        margin-right: 0;
    }
}

@media (max-width: 48em) {
    .contact {
        margin-left: 0;
    }
}